Gecode::Int::Linear::ScaleBool Class Reference

Coefficient and Boolean view. More...

`#include <linear.hh>`

## Public Attributes

int | a
| Integer coefficient.
BoolView | x
| Boolean view.

## Detailed Description

Coefficient and Boolean view.

Definition at line 1130 of file linear.hh.

## Member Data Documentation

## a

int Gecode::Int::Linear::ScaleBool::a

Integer coefficient.

Definition at line 1133 of file linear.hh.

## x

BoolView Gecode::Int::Linear::ScaleBool::x

Boolean view.

Definition at line 1135 of file linear.hh.

The documentation for this class was generated from the following file:

- gecode/int/linear.hh